Subject: Wierd problem with sam on an RS/6000 AIX machine

From: Chris Siebenmann <cks>
Date: Fri, 26 Nov 1993 15:33:13 -0500

I'm trying to get sam up and running on an RS/6000 AIX machine and I'm
having a problem with [email-masked]'s scrolling menus version of
menuhit.c, namely that they come up as OR'd into the existing text,
instead of overlaying them. The standard menuhit.c doesn't have this
problem (but of course doesn't scroll). I've tried a few things but
rapidly reached my level of X/libXg knowledge.

 Has anyone seen this before, either on or off AIX machines? Does anyone
have Mike's menuhit.c working on an AIX machine? Does anyone have ideas
about what to look for?

	- cks